@font-face {
	font-family: 'ZonaPro';
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro.eot');
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro.eot?#iefix') format('embedded-opentype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro.woff2') format('woff2'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro.woff') format('woff'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro.ttf') format('truetype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro.svg#ZonaPro') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ZonaPro-Light';
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-Light.eot');
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-Light.eot?#iefix') format('embedded-opentype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-Light.woff2') format('woff2'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-Light.woff') format('woff'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-Light.ttf') format('truetype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-Light.svg#ZonaPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'ZonaPro-SemiBold';
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBold.eot');
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBold.woff2') format('woff2'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBold.woff') format('woff'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBold.ttf') format('truetype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBold.svg#ZonaPro-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'ZonaPro-RegularItalic';
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-RegularItalic.eot');
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-RegularItalic.woff2') format('woff2'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-RegularItalic.woff') format('woff'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-RegularItalic.ttf') format('truetype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-RegularItalic.svg#ZonaPro-RegularItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'ZonaPro-SemiBoldItalic';
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBoldItalic.eot');
	src: url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBoldItalic.woff2') format('woff2'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBoldItalic.woff') format('woff'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBoldItalic.ttf') format('truetype'),
		url('/content/dam/Media/fonts/ZonaPro/ZonaPro-SemiBoldItalic.svg#ZonaPro-SemiBoldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}
